{% form_theme form 'bootstrap_4_layout.html.twig' %}

<div class="container">
    {{ form_start(form) }}

        <div class="row">
            <div class="col-md-12">{{ form_row(form.text, { 'attr': {'placeholder': 'Rédigez votre commentaire ici.' }}) }}</div>
        </div>

    {{ form_rest(form) }}
        
        <div class="text-center">
            <button class="btn-block btn-secondary btn-lg mb-5">{{ button|default('Enregistrer') }}</button>
        </div>
</div>